## Name

![Icon](/res/icons/16x16/app-browser.png) Browser - Serenity WWW Browser

[Open](file:///bin/Browser)

## Synopsis

```**sh
$ Browser
$ Browser [options]
$ Browser [url]
```

## Description

`Browser` is an application used to view the World Wide Web. It is built on top of Serenity's own `LibWeb` and `LibJS` engines, allowing it to render HTML, CSS, and JavaScript.

## Options

* `--help`: Display help message and exit
* `--version`: Display version number and exit

## Arguments

* `url`: URL to open

## Examples

```**sh
$ Browser
$ Browser --help
$ Browser https://serenityos.org/
```
